Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# fontmap.hh File Reference

A PangoFontMap C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <pango/pango-fontmap.h>`
`#include <vector>`
`#include <xfc/pango/inline/fontmap.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Pango

## Classes

- class Xfc::Pango::FontMap
    A PangoFontMap C++ wrapper class. More...

## Detailed Description

A PangoFontMap C++ wrapper interface.

Provides FontMap, an object that represents the set of fonts available for a particular rendering system.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3